(thunknyc expand-braces) 0.1.1

Expand UNIX-shell style brace expressions

This Snow package is federated from http://snow-fort.org/. Installation requires Akku >=0.5.0.

Original license field: N/A

$ akku install "(thunknyc expand-braces)"
$ .akku/env

Authors

Edwin Watkeys

License

NOASSERTION

Dependencies

^1.0.0-beta.3
>=0.0.0-akku.74